{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v26.0.0{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v26.0.0</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">08 January 2023</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v26-0-0">Release announcement: Bitcoin Cash Node v26.0.0</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its major release version 26.0.0.</p>
                    <p>This release of Bitcoin Cash Node (BCHN) is marked as a major release, not due to consensus changes, but because it changes an interface (the <code class="language-javascript">rpcbind</code> / <code class="language-javascript">rpcallowip</code> options)
                        for security reasons in a way that is not completely backward compatible, and therefore needs to be tagged as a major version in accordance with Semantic Versioning.</p>
                    <p>However, for other practical purposes, this version is more like a minor release, containing corrections and improvements.</p>
                    <p>If you use the <code class="language-javascript">rpcbind</code> / <code class="language-javascript">rpcallowip</code> configuration options, you should read the associated Release Notes to understand that change, in case you need to adapt
                        your configuration.</p>
                    <p>BCHN users should consider an update to v25 or later prior to May 15, 2023 as mandatory. Users running v25 are not required to upgrade to v26.0.0, although we do recommend it.</p>
                    <p>The v24.x.0 software will expire on May 15, 2023, and will start to warn of the need to update ahead of time, from April 15, 2023 onward.</p>
                    <p>For the full release notes, please visit:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0</a></a>
                    </p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>For more information about the May 15, 2023 network upgrade, visit</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/</a></a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
